## eog 2.30.2

=== debian/changelog ===
eog (2.30.2-1jasp1) unstable; urgency=low

  * Fixed loading race condition.

 -- Javier Serrano Polo <javier@jasp.net>  Fri, 27 Apr 2012 04:16:01 +0200

eog (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Jul 2010 00:52:16 +0200

eog (2.30.1-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release:
    - Update Japanese translation. Closes: #550830.
  * debian/control.in:
    - Update Standards-version to latest 3.8.4. No changes needed.
    - Bump libgtk2.0-dev build-depend to 2.17.15.
  * debian/patches/01_nodisplay.patch:
    - Refreshed.
  * debian/copyright:
    - Fix FSF address.

  [ Michael Biebl ]
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Add debian/patches/series.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.
  * debian/control.in
    - Add Vcs-* fields.
    - Drop Conflicts: eog2, no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Mon, 03 May 2010 18:53:57 +0200

eog (2.28.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 15:32:33 +0100

eog (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - added missing copyright holders.
    - added copyright informations about src/eog-image-jpeg.c,
       cut-n-paste/totem-screensaver/totem-scrsaver.h and
       cut-n-paste/totem-screensaver/totem-scrsaver.c files, which 
       are licensed under the LGPL-2.

 -- Andrea Veri <andrea.veri89@gmail.com>  Wed, 21 Oct 2009 23:29:28 +0200

eog (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/99_ltmain_as-needed.patch: Dropped, already there.
  * debian/control{,.in}: Bump build-dependency on libgtk2.0-dev to >= 2.15.2,
    drop build-dependency on libart-2.0-dev.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2009 18:24:07 +0200

eog (2.26.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-version to latest 3.8.3. No changes needed.
    - added homepage field pointing it to the right project's
      homepage.
    - added ${misc:Depends} on both eog-dbg / eog-dev binaries making
      lintian happy again.

 -- Andrea Veri <andrea.veri89@gmail.com>  Tue, 15 Sep 2009 21:28:38 +0200

eog (2.26.2-1) unstable; urgency=low

  * Update build-dependencies to the 2.26 requirements.
    Closes: #530649.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Tue, 26 May 2009 22:18:58 +0200

eog (2.26.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.

  [ Luca Bruno ]
  * New upstream release:
    - Fix GError usage and avoid crashes when the tempfile can't be moved
      to the destination. Closes: #507991
  * debian/patches/02_sanitize_sys.path.patch:
    - Remove as applied upstream.
  * debian/control.in:
    - Build-Depends:
      + Remove libart-2.0-dev.
      + Add libxml2-dev for toolbareditor support.
      + Bump libgtk2.0-dev to 2.15.1.
      + Bump libgnome-desktop-dev to 2.25.1.
    - eog-dev Depends:
      + Remove libgnomeui-dev and libglade2-dev.
      + Add libgtk2.0-dev.
    - Specify section for debug package.

  [ Josselin Mouette ]
  * Remove useless build-dependencies on libglade and libgnomeui.

 -- Josselin Mouette <joss@debian.org>  Thu, 14 May 2009 08:42:20 +0200

eog (2.24.3.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 19:29:03 +0100

eog (2.24.2-1) experimental; urgency=low

  * 99_ltmain_as-needed.patch: introduce patch to make --as-needed work 
    on shared objects.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 16:24:42 +0100

eog (2.24.1-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies, add missing dependencies for eog-dev.
  * Remove broken changelog entry at the end.
  * Don’t build with -z defs, it fails for the plugins.
  * eog.install: install the plugins.
  * eog-dev.install: install the documentation.
  * Pass --no-act to dh_makeshlibs.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 18:06:45 +0100

eog (2.22.3-2) unstable; urgency=high

  [ Deng Xiyue ]
  * 02_sanitize_sys.path.patch: fix possible security problem caused by
    empty sys.path which allows the possibility to run arbitrary code by a
    file matches the name of a python module in user's working directory.
    Thanks James Vega <jamessan@debian.org> for the patch.
    (Closes: #504352)

 -- Josselin Mouette <joss@debian.org>  Thu, 06 Nov 2008 09:04:21 +0100

eog (2.22.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_nodisplay.patch: do not display the menu entry by default; an 
    image viewer is mostly useless except when launched from the file 
    browser.

  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.
    + Build depend on intltool as it's required now.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 11:49:13 +0200

eog (2.22.2-1) unstable; urgency=low

  * New upstream release.
    - adds "image/svg+xml-compressed" to the list of supported file types
      (Closes: #477436).

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 30 May 2008 23:07:01 -0300

eog (2.22.1-1) unstable; urgency=low

  [ Romain Francoise ]
  * debian/control.in: Bump build-depends on libglib2.0-dev to (>= 2.15.3).

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 05:44:49 +0200

eog (2.22.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix capitalization of GNOME.
  * Rework description to make it a bit more up to date.

