=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: eog
Section: gnome
Priority: optional
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>,
 Javier Serrano Polo <javier@jasp.net>
Standards-Version: 3.9.1
Homepage: http://projects.gnome.org/eog
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.9),
               intltool (>= 0.40.0),
               gnome-doc-utils,
               libgtk2.0-dev (>= 2.17.15),
               libglib2.0-dev (>= 2.15.3),
               libgnome-desktop-dev (>= 2.25.1),
               libgconf2-dev (>= 2.6.1-2),
               gnome-icon-theme (>= 2.19.1),
               shared-mime-info (>= 0.20),
               zlib1g-dev,
               libexif-dev (>= 0.6.14),
               liblcms-dev,
               libexempi-dev (>= 1.99.5),
               libjpeg62-dev,
               libdbus-glib-1-dev (>= 0.71),
               libxml2-dev (>= 2.0),
               x11proto-core-dev,
               python-dev (>= 2.3),
               python-gobject-dev (>= 2.15.1),
               python-gtk2-dev (>= 2.13.0),
               scrollkeeper
Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc
Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/eog/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/eog/

Package: eog
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-icon-theme (>= 2.19.1),
         shared-mime-info (>= 0.20)
Recommends: librsvg2-common
Description: Eye of GNOME graphics viewer program
 eog or the Eye of GNOME is a simple graphics viewer for the GNOME
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.

Package: eog-dbg
Section: debug
Architecture: any
Priority: extra
Depends: eog (= ${binary:Version}),
         ${misc:Depends}
Description: Eye of GNOME graphics viewer program - debugging symbols
 eog or the Eye of GNOME is a simple graphics viewer for the GNOME
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains the debugging symbols for eog.

Package: eog-dev
Architecture: all
Depends: eog (>= ${source:Version}),
         libgtk2.0-dev (>= 2.13.1),
         libgconf2-dev (>= 2.6.1-2),
         ${misc:Depends}
Description: Development files for the Eye of GNOME
 eog or the Eye of GNOME is a graphics viewer for the GNOME desktop
 which uses the gdk-pixbuf library.
 .
 This package contains header files and development information, which
 is needed to build plugins for the Eye of GNOME.
