=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/eog/([\d\.]+)[02468]/ \
	eog-(.*)\.tar\.gz
