## eog 2.32.0

=== debian/changelog ===
eog (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 28 Sep 2010 00:35:23 +0200

eog (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Copy image to disk when setting as desktop background when it is
      located on removable media (Claudio Saavedra)
    - Ask user whether to reload an externally modified image
      (Claudio Saavedra)
    - Miscellaneous code fixes (Claudio Saavedra)
    - Side pane always shown at startup when plug-in is activated
      (Claudio Saavedra)
    - EOG prevents the Desktop thumbnails to be updated (Claudio Saavedra)
      (LP: #632810)
    - Background setting doesn't work as expected (Claudio Saavedra)
    - New and updated translations
  * Update debian/patches/02_toolbar_edit_button.patch

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 20 Sep 2010 13:04:27 +0200

eog (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Aug 2010 15:01:09 +1000

eog (2.31.90-0ubuntu2) maverick; urgency=low

  * debian/patches/02_toolbar_edit_button.patch:
    - Switch from F-Spot to shotwell as the image editor

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Aug 2010 16:38:08 +1000

eog (2.31.90-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 10:51:07 +1000

eog (2.31.5-0ubuntu1) maverick; urgency=low

  * New upstream versions:
    - New toolbar button and 'P' shortcut to pause the slideshow (lp: #272552)
    - Rename "Image Collection" to "Image Gallery" 
    - Update totem-scrsaver to use GDBus 
    - Render SVGs natively when zoomed 
    - Print SVGs as vector image 
    - Embed page setup in print dialog 
    - Various UI improvements 
    - Further GSEAL-compatibility work 
  * debian/control.in:
    - require librsvg, updated glib and gtk requirements
  * debian/control.in, debian/patches/99_autoconf.patch, debian/rules:
    - run autoreconf at build time now

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Aug 2010 11:18:27 +0200

eog (2.30.2-1ubuntu1) maverick; urgency=low

  * Resync on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Jul 2010 12:24:57 +0200

eog (2.30.2-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Jun 2010 22:40:44 +0200

eog (2.30.1-1ubuntu1) maverick; urgency=low

  * Resync on Debian
  * debian/control.in, 
    debian/rules:
    - build with python
  * debian/control.in,
    debian/patches/01_lpi.patch,
    debian/patches/99_autoconf.patch:
    - launchpad integration changes
  * debian/patches/02_toolbar_edit_button.patch:
    - change by Ryan Lortie to add an edit button to the toolbar
    - set /apps/eog/ui/external_editor to f-spot-viewer, it can't do editing
      right now but that will be changed in lucid

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 May 2010 15:09:47 +0200
