## eog 2.32.1

=== debian/changelog ===
eog (2.32.1-0ubuntu2) natty; urgency=low

  * No change rebuild for new python default

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 10 Dec 2010 12:56:41 +0100

eog (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 15:14:26 +1100
