=== debian/control ===
--- 
+++ 
@@ -6,19 +6,21 @@
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>,
- Javier Serrano Polo <javier@jasp.net>
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.0
 Homepage: http://projects.gnome.org/eog
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                gtk-doc-tools (>= 1.9),
                intltool (>= 0.40.0),
                gnome-doc-utils,
-               libgtk2.0-dev (>= 2.17.15),
-               libglib2.0-dev (>= 2.15.3),
+               libgtk2.0-dev (>= 2.18),
+               libglib2.0-dev (>= 2.25.9),
+               librsvg2-dev,
                libgnome-desktop-dev (>= 2.25.1),
                libgconf2-dev (>= 2.6.1-2),
                gnome-icon-theme (>= 2.19.1),
@@ -34,10 +36,11 @@
                python-dev (>= 2.3),
                python-gobject-dev (>= 2.15.1),
                python-gtk2-dev (>= 2.13.0),
-               scrollkeeper
+               python-central (>= 0.5.6),
+               liblaunchpad-integration-dev (>= 0.1.17)
 Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc
-Vcs-Svn: svn://svn.debian.org/pkg-gnome/desktop/unstable/eog/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/eog/
+XS-Python-Version: current
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/eog/ubuntu
 
 Package: eog
 Architecture: any
