=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: eog
Section: gnome
Priority: optional
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.2
Homepage: http://projects.gnome.org/eog
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.9),
               intltool (>= 0.40.0),
               pkg-config,
               gnome-doc-utils,
               libgtk-3-dev (>= 3.0.8-1~),
               libglib2.0-dev (>= 2.25.15),
               libgnome-desktop-3-dev (>= 2.91.2),
               gnome-icon-theme (>= 2.19.1),
               shared-mime-info (>= 0.20),
               gsettings-desktop-schemas-dev (>= 2.91.92),
               libpeas-dev (>= 0.7.4),
               zlib1g-dev,
               libexif-dev (>= 0.6.14),
               liblcms-dev,
               libexempi-dev (>= 1.99.5),
               libjpeg-dev,
               librsvg2-dev (>= 2.26.0),
               libdbus-glib-1-dev (>= 0.71),
               libxml2-dev (>= 2.0),
               libx11-dev,
               libatk1.0-dev (>= 1.32.0-2~),
               gir1.2-glib-2.0,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12)
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/eog
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog

Package: eog
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gnome-icon-theme (>= 2.19.1),
         shared-mime-info (>= 0.20),
         gsettings-desktop-schemas (>= 2.91.92),
         gir1.2-peas-1.0
Recommends: librsvg2-common
Breaks: eog-plugins (<< 2.91)
Conflicts: gir1.2-eog-3.0
Replaces: gir1.2-eog-3.0
Description: Eye of GNOME graphics viewer program
 eog or the Eye of GNOME is a simple graphics viewer for the GNOME
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.

Package: eog-dbg
Section: debug
Architecture: any
Priority: extra
Depends: eog (= ${binary:Version}),
         ${misc:Depends}
Description: Eye of GNOME graphics viewer program - debugging symbols
 eog or the Eye of GNOME is a simple graphics viewer for the GNOME
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains the debugging symbols for eog.

Package: eog-dev
Architecture: all
Depends: eog (>= ${source:Version}),
         libgtk-3-dev (>= 3.0.0),
         ${misc:Depends}
Description: Development files for the Eye of GNOME
 eog or the Eye of GNOME is a graphics viewer for the GNOME desktop
 which uses the gdk-pixbuf library.
 .
 This package contains header files and development information, which
 is needed to build plugins for the Eye of GNOME.
