## eog 3.2.0

=== debian/changelog ===
eog (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release: Translation updates only.
  * Refresh patches to apply cleanly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 07:13:37 +0200

eog (3.1.92-0ubuntu2) oneiric; urgency=low

  * Fix rotation gesture direction (LP: #848799)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 23 Sep 2011 11:06:08 -0700

eog (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 20 Sep 2011 10:48:32 +0200

eog (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Sep 2011 15:40:48 +0200

eog (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 05 Sep 2011 10:19:55 +0200

eog (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Aug 2011 12:11:41 +0200

eog (3.1.4-0ubuntu2) oneiric; urgency=low

  * Added libgrip gesture support (LP: #823640)
    - added debian/patches/02_grip_gestures.patch
    - adds pinch-to-zoom, rotate, and drag gestures
    - adds build-depends on libgrip-dev

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 10 Aug 2011 10:10:37 -0400

eog (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upsteam release:
    - if saving an image fails it's done silently (LP: #673299)
  * debian/control:
    - set Vcs-Bzr to the ubuntu-desktop team, no gnome3-team

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Jul 2011 15:28:21 +0200

eog (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/watch:
    - Watch unstable versions
  * debian/eog.install:
    - Remove installation of non-existing directories

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 01 Jul 2011 11:31:40 +0200

eog (3.0.2-1ubuntu3) oneiric; urgency=low

  * No-change rebuild against libgnome-desktop-3-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 25 Jun 2011 09:26:44 -0700

eog (3.0.2-1ubuntu2) oneiric; urgency=low

  * debian/eog.gsettings-override, debian/eog.install: 
    - use correct naming so it's handled by dh_installgsettings

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jun 2011 17:36:34 +0200

eog (3.0.2-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian
  * Remaing diff:
  * debian/control.in:
    - Build-Depends on dh-autoreconf and liblaunchpad-integration-3.0-dev
  * debian/eog.gschema.override:
    - define the default editor to shotwell
  * debian/eog.install:
    - install the gsettings schemas override
  * debian/eog-dev.install:
    - install the documentation
  * debian/patches/01_nodisplay.patch:
    - dropped, it was useful to simplify the gnome menus but is stop the
      users to find eog in unity or gnome-shell nowadays. (lp: #769979)
  * debian/patches/01_lpi.patch,
    - launchpad integration changes
  * debian/rules
    - use dh-autoreconf

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 May 2011 11:11:08 +0200
