## eog 3.2.1

=== debian/changelog ===
eog (3.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * Update gesture framework patch for new name (LP: #1046058) 

 -- Francis Ginther <francis.ginther@canonical.com>  Thu, 06 Sep 2012 13:26:03 -0500

eog (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  [ Chase Douglas ]
  * Update Bzr-Vcs tag to point to ~ubuntu-desktop instead of ~gnome3-team

  [ Didier Roche ]
  * New upstream release (LP: #877186)
    - new and updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Oct 2011 09:48:34 +0200
