=== debian/watch ===
version=3
http://download.gnome.org/sources/eog/([0-9.]+)/eog-([0-9.]+)\.tar\.bz2 debian
