## eog 3.2.2

=== debian/changelog ===
eog (3.2.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 01:30:53 +0100

eog (3.2.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Drop Build-Depends on libdbus-glib-1-dev, no longer required.
  * debian/watch:
    - Fix regex to correctly match directories.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 20:59:59 +0100

eog (3.2.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 01_nodisplay.patch: dropped. Let’s show applications in the shell 
    now. Closes: #624560.

  [ Sjoerd Simons ]
  * New upstream release (3.2.1)
  * debian/watch: Monitor xz tarballs
  * debian/control.in: Update glib build-depends
  * debian/eog.install: Remove omf dir, no longer used

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 02 Nov 2011 20:35:55 +0000
