=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://projects.gnome.org/eog
 Build-Depends: cdbs (>= 0.4.41),
@@ -18,8 +17,8 @@
                intltool (>= 0.40.0),
                pkg-config,
                gnome-doc-utils,
-               libgtk-3-dev (>= 3.0.2),
-               libglib2.0-dev (>= 2.25.15),
+               libgtk-3-dev (>= 3.0.8-1~),
+               libglib2.0-dev (>= 2.29.4),
                libgnome-desktop-3-dev (>= 2.91.2),
                gnome-icon-theme (>= 2.19.1),
                shared-mime-info (>= 0.20),
@@ -27,23 +26,19 @@
                libpeas-dev (>= 0.7.4),
                zlib1g-dev,
                libexif-dev (>= 0.6.14),
-               liblcms-dev,
+               liblcms2-dev,
                libexempi-dev (>= 1.99.5),
-               libjpeg62-dev,
+               libjpeg-dev,
                librsvg2-dev (>= 2.26.0),
-               libdbus-glib-1-dev (>= 0.71),
                libxml2-dev (>= 2.0),
                libx11-dev,
                libatk1.0-dev (>= 1.32.0-2~),
-               libgrip-dev (>= 0.3.0),
                gir1.2-glib-2.0,
-               gir1.2-gtk-3.0 (>= 3.0.0),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.12),
-               dh-autoreconf,
-               liblaunchpad-integration-3.0-dev
+               libgirepository1.0-dev (>= 0.9.12)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/eog/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/eog
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog
 
 Package: eog
 Architecture: any
@@ -52,7 +47,8 @@
          ${gir:Depends},
          gnome-icon-theme (>= 2.19.1),
          shared-mime-info (>= 0.20),
-         gsettings-desktop-schemas (>= 2.91.92)
+         gsettings-desktop-schemas (>= 2.91.92),
+         gir1.2-peas-1.0
 Recommends: librsvg2-common
 Breaks: eog-plugins (<< 2.91)
 Conflicts: gir1.2-eog-3.0
