=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Source: eog
 Section: gnome
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Standards-Version: 3.9.2
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Frederic Peters <fpeters@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://projects.gnome.org/eog
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -17,8 +17,9 @@
                intltool (>= 0.40.0),
                pkg-config,
                gnome-doc-utils,
-               libgtk-3-dev (>= 3.0.8-1~),
-               libglib2.0-dev (>= 2.29.4),
+               libgtk-3-dev (>= 3.3.6),
+               libgdk-pixbuf2.0-dev (>= 2.19.1),
+               libglib2.0-dev (>= 2.31.0),
                libgnome-desktop-3-dev (>= 2.91.2),
                gnome-icon-theme (>= 2.19.1),
                shared-mime-info (>= 0.20),
@@ -36,7 +37,7 @@
                gir1.2-glib-2.0,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12)
-Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
+Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/eog
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/eog
