## eog 3.4.1

=== debian/changelog ===
eog (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Extend help docs

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 14:11:53 +1000

eog (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Updated translations

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Mar 2012 10:50:51 +1100

eog (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version:
    - don't segfault when mouse scrolling though thumnbails (lp: #672312)
  * Resynchronize on Debian, remaining diffs:
  * debian/control.in:
    - Build-Depends on dh-autoreconf, liblaunchpad-integration-3.0-dev, 
      libgrip-dev
  * debian/eog.gsettings-override:
    - define the default editor, don't display sidebar by default
  * debian/eog-dev.install:
    - install the documentation
  * debian/patches/01_lpi.patch,
    - launchpad integration changes
  * debian/patches/02_grip_gestures.patch:
    -  support pinch-to-zoom, rotate, and drag gestures  
  * debian/rules
    - use dh-autoreconf

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 22:57:26 +0100
