## eog 3.4.2

=== debian/changelog ===
eog (3.4.2-1+build1) unstable; urgency=low

  * No source changes; rebuild with xz compression.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Aug 2012 21:00:11 +0200

eog (3.4.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Recommend yelp

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 13 Jun 2012 23:21:35 +0200

eog (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:58:38 +0200

eog (3.4.1-1) experimental; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 16:31:52 +0200

eog (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 00:20:01 +0200

eog (3.2.2-3) unstable; urgency=low

  * debian/patches/0001-Don-t-lock-GDK-around-g_application_run.patch:
    Don't lock GDK around g_application_run(). An unintended interaction
    between GtkApplication and GDK threading made this necessary before.
    That code has since been simplified, breaking this formerly-working code.
    Patch cherry-picked from upstream Git. (Closes: #665374)

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Apr 2012 23:23:23 +0200
