## eog 3.6.0

=== debian/changelog ===
eog (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:06:52 +1200

eog (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on librsvg2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:27:31 +1200

eog (3.5.91-0ubuntu3) quantal; urgency=low

  * debian/eog.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings and
      ubuntu-gnome-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 19:40:10 -0400

eog (3.5.91-0ubuntu2) quantal; urgency=low

  * Update gesture framework patch for new name (LP: #1046058)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Tue, 04 Sep 2012 15:56:21 -0700

eog (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 09:20:54 +1200

eog (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in: Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/eog.install: Update for new help install location

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 16:28:40 -0400

eog (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 22:50:52 +0200

eog (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 Jul 2012 10:13:06 +1200

eog (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 10:20:34 +1200

eog (3.5.1-0ubuntu2) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:55:44 -0600

eog (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 14:00:06 +1200
