=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/eog/([\d\.]+\d)/ \
	eog-(.*)\.tar\.xz
